commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Florent ANDRE (JIRA)" <j...@apache.org>
Subject [jira] Updated: (FEEDPARSER-7) Upgrade jdom dependency to 1.0
Date Sat, 02 Oct 2010 12:43:34 GMT

     [ https://issues.apache.org/jira/browse/FEEDPARSER-7?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Florent ANDRE updated FEEDPARSER-7:
-----------------------------------

    Attachment: upgrade-to-jdom-1.0.patch

> Upgrade jdom dependency to 1.0
> ------------------------------
>
>                 Key: FEEDPARSER-7
>                 URL: https://issues.apache.org/jira/browse/FEEDPARSER-7
>             Project: Commons FeedParser
>          Issue Type: Bug
>            Reporter: Florent ANDRE
>         Attachments: upgrade-to-jdom-1.0.patch
>
>
> Jdom9b (current version in pom) don't have the org.jdom.parent who is required in jdom
lib (an error was thrown)
> This  patch upgrade jdom 1.0

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message